
RADOS - Backport #55139

pacific: osd: pgs went back into snaptrim state after osd restart

03/30/2022 05:51 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Urgent   

Assignee: Ronen Friedman   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45785

Related issues:

Copied from RADOS - Bug #52026: osd: pgs went back into snaptrim state after ... Resolved

History

#1 - 03/30/2022 05:51 PM - Backport Bot

- Copied from Bug #52026: osd: pgs went back into snaptrim state after osd restart added

#2 - 03/30/2022 05:52 PM - Neha Ojha

- Assignee set to Ronen Friedman

#3 - 04/05/2022 07:57 PM - Neha Ojha

- Description updated

- Status changed from New to In Progress

#4 - 04/07/2022 09:30 PM - Neha Ojha

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
